@import '~font-awesome/css/font-awesome.css';
@import '../../node_modules/bootstrap/scss/bootstrap.scss';
$fa-font-path: "~font-awesome/fonts";

$logoimage: "../img/logo.png";
$color1:rgb(156, 52, 52);
$color2:black;
$color3:white;
$color4:grey;
$color5:rgb(235, 229, 229);
$slider1:"../img/slider1.jpg";
$slider2:"../img/slider3.jpg";
$testim:"../img/testim.jpg";

.logo {
  background-image: url($logoimage);
  width: 250px;
  height: 50px;
}

.slider1 {
  background-image: url($slider1);
  width: 500px;
  height: 500px;
}

.slider2 {
  background-image: url($slider2);
  width: 100%;
  height: auto;
}

.dropdown:hover>.dropdown-menu {
  display: block;
  background-color: $color1;

}

.nav-item {
  height: 3rem;
}

.active {
  background-color: $color1;
}

.dropdown-toggle::after {
  display: none;
}

.dropdown-item {
  line-height: 3rem;
}

.red:hover {
  background-color: $color1;
}

.carousel-item {
  height: 100vh;
  min-height: 350px;
  background: no-repeat center center scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.container-fluid {
  padding: 60px 50px;
}

.at-restaurant {
  color: $color1;
}

.container-fluid {
  padding: 0px;
}

.round {
  border-radius: 50%;
  background-color: $color2;
  color: $color3;
  padding: 30px;
}

.grey {
  background-color: $color4;
  margin-top: 10px;
}

.at-design {
  color: $color1;
  margin-top: 2rem;
}

.space {
  margin-top: 3rem;
}

.img-work {
  object-fit: contain;
  display: table-cell;
  display: inline-block;
  width: 20rem;
  height: 20rem;
}

.color-img {
  background-color: $color5;
}

h2::after {
  display: block;
  height: 2px;
  background-color: #e67e22;
  content: " ";
  width: 100px;
  margin: 0 auto;
  margin-top: 30px;
}

.formstyle {
  background-image: $testim;
  width: 500px;
  height: 500px;
}

.project-tab {
  padding: 10%;
  margin-top: -8%;
}
.project-tab #tabs{
  background: #007b5e;
  color: #eee;
}
.project-tab #tabs h6.section-title{
  color: #eee;
}
.project-tab #tabs .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #0062cc;
  background-color: transparent;
  border-color: transparent transparent #f3f3f3;
  border-bottom: 3px solid !important;
  font-size: 16px;
  font-weight: bold;
}
.project-tab .nav-link {
  border: 1px solid transparent;
  border-top-left-radius: .25rem;
  border-top-right-radius: .25rem;
  color: #0062cc;
  font-size: 16px;
  font-weight: 600;
}
.project-tab .nav-link:hover {
  border: none;
}
.project-tab thead{
  background: #f3f3f3;
  color: #333;
}
.project-tab a{
  text-decoration: none;
  color: #333;
  font-weight: 600;
}